.contact-form .form-group {
    margin-bottom: 15px;
}

.contact-form .form-group label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

.contact-info {
    text-align: center;
}

.contact-info ul {
    list-style: none;
    padding: 0;
}

.contact-info ul li {
    margin-bottom: 10px;
}

.contact-info ul li a {
    color: var(--primary-color);
    text-decoration: none;
}

.contact-info ul li a:hover {
    text-decoration: underline;
}

.leaflet-container {
    filter: contrast(135%);
}

/* Custom styles for the map container */
.custom-map {
    width: 100%;
    height: 100%;
}

.leaflet-container {
    background: #f0f0f0;
}

.leaflet-popup-content-wrapper {
    background: #333;
    color: #fff;
}
.leaflet-popup-tip {
    background: #333;
}